/******** NAVIGATION ********/

.preload {
  position: absolute;
  top: -12000px;
  left: 0;
  width: 1px;
  height: 1px;
  overflow:hidden;
}

.preload .inf {   background: url(images/bg-panel-menu.jpg) no-repeat center bottom;}
.preload .new {   background: url(images/bg-panel-menu-news.jpg) no-repeat center bottom;}
.preload .tab1 {    background: url(images/bg-info-tab.png) no-repeat center bottom;}
.preload .tab2 {    background: url(images/bg-respite-tab.png) no-repeat center bottom;}
.preload .tab3 {    background: url(images/bg-news-tab.png) no-repeat center bottom;}


.nav ul,
.nav ul li {
  margin: 0;
  padding: 0 !important;
  list-style: none;
  position: relative;
}
.nav ul li {
  margin: 0;
  padding: 0;
  display: block;
  list-style-image: none;
  width: auto;
  text-indent: 0;
}
.nav ul li a, .nav ul li a:visited, .nav ul li a:hover, .nav ul li a:active {
  text-decoration:none; 
}
.nav.hrz ul li {
  float: left;
}
.nav.vert ul li {
  float: none;
}

.nav li:before {
  content:  none;
}

.nav.hrz.center ul {
  float: left !important;
  left: 50% !important;
}
.nav.hrz.center ul li {
  right: 50% !important;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left;  }
* html ul li a { height: 1%; }
body { font-size: 100%;  }
/* End */


.topnavigation .topmenu {}
  .topmenu ul { }
  .topmenu ul li { height: 47px; margin: 0; }
  .topmenu ul li a  {  display: inline-block; height: 47px; padding: 0 8px;
                       color: #000; font-family: "museo-slab", Georgia,sans-serif; font-weight: 700; font-size: 14px;  line-height: 47px; }

  .topmenu ul>li>a:hover { color: #00b8c6; }
  .topmenu ul>li:hover, .topmenu ul>li:hover>a { color: #00b8c6; }
  .topmenu ul>li.about>a:hover { color: #fff; }
  .topmenu ul>li.about:hover, .topmenu ul>li.about:hover>a { color: #fff; background: #00b8c6; }
  


  .topmenu ul li.first { margin-left: 0; }
  .topmenu ul li.last { margin-right: 0; }

  .topmenu  ul li.social { height: 33px; margin: 14px 0 0 7px; }
  .topmenu  ul li.social a { display:block;  width: 21px; height: 21px;  line-height: 21px; padding: 0;
                background: url(images/icons-top-nav-social.png) no-repeat 0 0; text-indent: -9999px; } 

  .topmenu  ul li.email a  {  width: 30px;  background-position: 0 0; }
  .topmenu  ul li.facebook a  {  background-position: -40px 0; }
  .topmenu  ul li.twitter a  {  background-position: -70px 0; }
  .topmenu  ul li.pinterest a  {  background-position: -100px 0; }
  .topmenu  ul li.email a:hover  {  background-position: 0 -30px }
  .topmenu  ul li.facebook a:hover  {  background-position: -40px -30px }
  .topmenu  ul li.twitter a:hover  {  background-position: -70px -30px }
  .topmenu  ul li.pinterest a:hover  {  background-position: -100px -30px }

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left;  }
* html ul li a { height: 1%; }

/* End */

  .topmenu  ul li ul.sub-menu { display:none; }
  .topmenu  ul li:hover ul.sub-menu { display:block; }

  .topmenu  ul li ul.sub-menu { position:absolute; top:35px; right:0; min-width: 160px; margin:0; padding: 0; z-index:100; background: #00b8c6; }

  .topmenu ul li ul.sub-menu li  { float: none;  display: inline-block; height: 28px; width: 100%; border-top: solid 1px #55cfd7; padding: 0; background: none; text-align: right;}
  .topmenu ul li ul.sub-menu li a  {  display: inline-block; height: 28px; background: none; font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
                                     font-size: 14px; font-weight: 400; color: #fff; line-height: 28px; padding: 0 14px 0 0; text-transform: none;  text-align: right; }
  .topmenu ul li ul.sub-menu li.first  { border-top: none; }
  .topmenu ul li ul.sub-menu>li>a:hover,
  .topmenu ul li ul.sub-menu>li>a.active { color: #000; }


.navigation .mainmenu {
  width: 100%;
  position: relative;
  z-index: 2;
}
  .mainmenu ul { position: relative; z-index: 1;}
  .mainmenu ul li { position:relative; height: 55px; padding-right: 21px !important; }
  .mainmenu ul li a  { position:relative; display:block; height: 50px; padding: 5px 0 0 65px; 
             font-size: 16px; line-height: 50px; 
             color: #000; font-weight: 700; font-family: 'Open Sans', Helvetica, Arial, sans-serif;
             background: url(images/sprite-main-nav.png) no-repeat 0 0;}
  .mainmenu ul li span { position:absolute; top: 0; left: 65px; display: inline-block; 
             font-size: 14px; height: 28px; line-height: 28px; font-weight: 400; 
             font-family: 'alegreya_thin_italic', sans-serif; white-space: nowrap;
            }
  /* .mainmenu ul li.first { padding-right: 6px !important; } */
  .mainmenu ul li.last { padding-right: 0 !important; }

  .mainmenu ul li.home a { width: 156px;  background-position: 0 0; }
  .mainmenu ul li.information a { width: 187px;  background-position: -233px 0; }
  .mainmenu ul li.learn a { width: 151px;  background-position: -448px 0; }
  .mainmenu ul li.wellbeing a { width: 187px;  background-position: -663px 0; }
  .mainmenu ul li.support a { width: 170px; margin-right: 23px;  background-position: -878px 0; }
  .mainmenu ul li.news a { width: 180px;  background-position: -1093px 0; }

  .mainmenu ul li.home a:hover,
  .mainmenu ul li.home a.active  { background-position: 0 -61px; }
  .mainmenu ul li.information a:hover,
  .mainmenu ul li.information a.active,
  .node-type-article .mainmenu ul li.information a,
  .page-node-607 .mainmenu ul li.information a,
  .node-type-info-pack-item .mainmenu ul li.information a { background-position: -233px -61px; }
  .mainmenu ul li.learn a:hover,
  .mainmenu ul li.learn a.active { background-position: -448px -61px; }
  .mainmenu ul li.wellbeing a:hover,
  .mainmenu ul li.wellbeing a.active { background-position: -663px -61px; }
  .mainmenu ul li.support a:hover,
  .mainmenu ul li.support a.active { background-position: -878px -61px; }
  .mainmenu ul li.news a:hover,
  .mainmenu ul li.news a.active,
  .node-type-blog-post .mainmenu ul li.news a,
  .page-taxonomy-term-914 .mainmenu ul li.news a { background-position: -1093px -61px; }


  .info-navigation {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 10;
     display: none; 
  }

  .info-navigation .info-tab {
    display: block;
    width: 214px;
    height:72px;
    position: absolute;
    top: -72px;
    left: 167px;
    background: url(images/bg-info-tab.png) no-repeat 0 0;

  }

  .info-navigation .info-tab a  { position:relative; display:block; height: 50px; padding: 27px 0 0 75px; 
             font-size: 16px; line-height: 50px; text-decoration: none;
             color: #000; font-weight: 700; font-family: 'Open Sans', Helvetica, Arial, sans-serif; }
  .info-navigation .info-tab span { position:absolute; top: 22px; left: 75px; display: inline-block; 
             font-size: 14px; height: 28px; line-height: 28px; font-weight: 400; 
             font-family: 'alegreya_thin_italic', sans-serif; 
            }
  .info-navigation li.all {
    display: none;
  }

  .infomenu {
    display: block;
    width: 980px;
    background: url(images/bg-panel-menu.jpg) no-repeat center bottom;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    -moz-border-radius-bottomright: 12px;
    -webkit-border-bottom-right-radius: 12px;
    border-bottom-right-radius: 12px;
    -moz-border-radius-bottomleft: 12px;
    -webkit-border-bottom-left-radius: 12px;
    border-bottom-left-radius: 12px;

    padding: 15px 25px 50px;


  }
  .infomenu p {
    font-size: 12px; 
    line-height: 20px;
    color: #00b8c6;
  }
  .infomenu h4 {
    font-size: 18px; 
    line-height: 20px;
    font-family: 'alegreya_bold_italic', Helvetica, Arial, sans-serif;
    margin: 0 0 5px;
  }
  .infomenu .col-1,
  .infomenu .col-2,
  .infomenu .col-3 {
    width: 230px;
    padding-right: 20px;
  }
  .infomenu .col-3 {
    border-right: solid 1px #cccccc;
  }
  .infomenu .col-4 {
    width: 240px;
    padding-left: 20px;
  }
  .infomenu ul li a  { position:relative; display:block; height: 20px; padding: 0; 
   font-size: 14px; line-height: 20px; 
   color: #0f3444;  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
   }
  .infomenu ul li a:hover  { 
    text-decoration: underline;
    color: #00b8c6;
   }


  .respite-navigation {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 10;
    display: none;
  }

  .respite-navigation .respite-tab {
    display: block;
    width: 214px;
    height:72px;
    position: absolute;
    top: -72px;
    left: 375px;
     background: url(images/bg-respite-tab.png) no-repeat 0 0; 

  }

  .respite-navigation .respite-tab a  { position:relative; display:block; height: 50px; padding: 27px 0 0 75px; 
             font-size: 16px; line-height: 50px; text-decoration: none;
             color: #000; font-weight: 700; font-family: 'Open Sans', Helvetica, Arial, sans-serif; }
  .respite-navigation .respite-tab span { position:absolute; top: 22px; left: 75px; display: inline-block; 
             font-size: 14px; height: 28px; line-height: 28px; font-weight: 400; 
             font-family: 'alegreya_thin_italic', sans-serif; 
            }

  .respitemenu {
    display: block;
    width: 980px;
    background: url(images/bg-panel-menu.jpg) no-repeat center bottom;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    -moz-border-radius-bottomright: 12px;
    -webkit-border-bottom-right-radius: 12px;
    border-bottom-right-radius: 12px;
    -moz-border-radius-bottomleft: 12px;
    -webkit-border-bottom-left-radius: 12px;
    border-bottom-left-radius: 12px;

    padding: 15px 25px 50px;


  }
  .respitemenu p {
    font-size: 12px; 
    line-height: 20px;
    color: #00b8c6;
  }
  .respitemenu h4 {
    font-size: 18px; 
    line-height: 20px;
    font-family: 'alegreya_bold_italic', Helvetica, Arial, sans-serif;
    margin: 0 0 5px;
  }
  .respitemenu h4 span {
    font-size: 11px; 
  }
  .respitemenu .col-1 {
    width: 380px;
  }
  .respitemenu .col-2 {
    width: 270px;
    border-right: solid 1px #cccccc;
  }
  .respitemenu .col-1 ul,
  .respitemenu .col-2 ul,
  .respitemenu .col-4 ul {
    width: 50%;
    float: left;
  }

  .respitemenu .col-4 {
    width: 275px;
    padding-left: 20px;
  }
  .respitemenu ul li a  { position:relative; display:block; height: 20px; padding: 0; 
   font-size: 14px; line-height: 20px; 
   color: #0f3444;  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
   }
  .respitemenu ul li a:hover  { 
    text-decoration: underline;
    color: #00b8c6;
   }

  .respitemenu .col-4 ul li a {
    text-decoration: underline;
    color: #00b8c6;
    font-style: italic;
  }
  .respitemenu .col-4 ul li a:hover {
    color: #0f3444;
  }

  .subhead-all {
    clear:both;
    display:none;
  }


  .news-navigation {
    position: absolute;
    top: 50px;
    right: -6px;
    z-index: 11;
    display: none;
  }

  .news-navigation .news-tab {
    display: block;
    width: 203px;
    height:73px;
    position: absolute;
    top: -72px;
    right: -5px;
    background: url(images/bg-news-tab.png) no-repeat 0 0;
    z-index: 1;


  }

  .news-navigation .news-tab a  { position:relative; display:block; height: 50px; padding: 27px 0 0 74px; 
             font-size: 16px; line-height: 50px; text-decoration: none;
             color: #000; font-weight: 700; font-family: 'Open Sans', Helvetica, Arial, sans-serif; }
  .news-navigation .news-tab span { position:absolute; top: 22px; left: 74px; display: inline-block; 
             font-size: 14px; height: 28px; line-height: 28px; font-weight: 400; 
             font-family: 'alegreya_thin_italic', sans-serif; 
            }

  .newsmenu {
    display: block;
    width: 195px;
    background: url(images/bg-panel-menu-news.jpg) no-repeat center bottom;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.75);
    -moz-border-radius-bottomright: 12px;
    -webkit-border-bottom-right-radius: 12px;
    border-bottom-right-radius: 12px;
    -moz-border-radius-bottomleft: 12px;
    -webkit-border-bottom-left-radius: 12px;
    border-bottom-left-radius: 12px;

    padding: 15px 25px 50px; 
    position:relative;
    margin-right: -1px;
    z-index: 0;

  }

  .newsmenu ul li a  { 
    position:relative; display:block; height: 20px;  padding: 0; 
   font-size: 14px; line-height: 20px; 
   color: #0f3444;  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
   }
  .newsmenu ul li a:hover  { 
    text-decoration: underline;
    color: #00b8c6;
   }









.info-nav .container {
  padding-top: 30px;
  overflow: hidden;
}

.info-nav .col {
  padding: 0 0 0 30px;
  height: 35px;
  overflow: hidden;
  /* border-right: solid 1px #ccc; */
}
.info-nav .col ul.submenu {
  width: 255px;
  float: left;
  position: relative;
}
.info-nav .col .ctrl {
  float: left;
  width: 32px;
  padding-left: 8px;
  height: 35px;
}
.info-nav .col .ctrl a {
  display: block;
  width: 22px;
  height: 17.5px;
  text-indent: -9999px;
  background: url(images/bg-nav-arrows.png) no-repeat 0 0;
}
.info-nav .col .ctrl a:hover {
  background-position: right 0;
}
.info-nav .col .ctrl a.down {
  background-position: 0 bottom;
}
.info-nav .col .ctrl a.down:hover {
  background-position: right bottom;
}


.info-nav .so,
.info-nav .pp {
  display: none;
}
.info-nav .hd {
  padding: 0 !important;
}
.info-nav .col.hd ul.sub-menu {
  width: 285px;
  float: left;
}
.info-nav .hd h2 {
  padding: 0 0 7px 45px;
  background: url(images/bg-bubbles-blog-heading.png) no-repeat left top; 
  font-size: 30px;
  font-family: 'alegreya_bold_italic', Helvetica, Arial, sans-serif;
  text-align: left;
  margin-bottom: 0;
}
.info-nav .col li {
  margin-bottom: 10px;
}

.info-nav .col ul.menu li a {
  height: 35px;
  line-height: 35px;
  font-size: 20px;
}


.info-nav .browse-media {
  position: relative;
  width: 150px;
  border: none;
  height: 55px;
  margin-top: -8px;
}
.info-nav .browse-media label {
  font-size: 10px;
  line-height: 20px;
  font-weight: normal;
  color: #bfbfbf; 
}
.info-nav .browse-media select {

  font-style: italic;
  background: #fafaed;
  -webkit-box-shadow: inset 0px 0px 6px 0px rgba(50, 50, 50, 0.1);
  -moz-box-shadow:    inset 0px 0px 6px 0px rgba(50, 50, 50, 0.1);
  box-shadow:         inset 0px 0px 6px 0px rgba(50, 50, 50, 0.1);
  border: solid 1px #bfbfbf;  
}
















.blog-nav { margin-top: 26px; }
  .blog-nav ul { }
  .blog-nav ul li { height: 62px; margin: 25px 0 0; border-right: solid 1px #eaeae6; }
  .blog-nav ul li a  {  display: inline-block; height: 62px; color: #00b4c1; font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
                        font-weight: 400; font-size: 18px;  line-height: 46px; padding: 0 32px; padding-bottom: 11px; 
                        border-bottom: solid 5px transparent;}

  .blog-nav ul>li>a:hover,
  .blog-nav ul>li>a.active,
  .blog-nav ul>li.current-menu-item>a { color: #00b8c6; border-bottom: solid 5px #00b4c1; }
  .blog-nav ul>li.first.current-menu-item>a { color: #00b8c6; border-bottom: solid 5px transparent; }

  .blog-nav ul>li:hover, .blog-nav ul>li:hover>a { color: #00b8c6; }

  .blog-nav ul li.first {  margin: 19px 0 0;  }
  .blog-nav ul li.first a { height: 68px; width: 130px; text-indent: -9999px; background: url(images/bg-blog-nav-home.png) no-repeat center center; }


  .blog-nav  ul li.topics { border: none; text-indent: -9999px; }
  .blog-nav  ul li.hide { border: none; text-indent: -9999px; } 


.page-nav {  margin-top: 1px; }
  .page-nav ul { border-bottom: solid 1px #000; width: 100%; }
  .page-nav ul li { height: 46px; margin: 0; background: #9be0e5;  border-top: solid 1px #000; position: relative; margin-top: -1px;}
  /* .page-nav>ul>li.last { border-bottom: solid 1px #000; } */
  .page-nav ul li a  {  display: inline-block; height: 44px; width: 100%; color: #000; font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
                        font-weight: 700; font-size: 16px;  line-height: 44px; padding: 0 0 0 15px;
                        background: #9be0e5; text-transform: uppercase; }

  .page-nav ul li.first { height: auto; }

  .page-nav>ul>li>a:hover,
  .page-nav>ul>li>a.active { background: #00b8c6; }
  .page-nav>ul>li.has-child>a:hover,
  .page-nav>ul>li.has-child>a.active,
  .page-nav>ul>li.has-child>a {   background: #00b8c6 url(images/page-nav-arrow.png) no-repeat right 0; }

  .page-nav ul li ul.sub-menu { display: none;}

  .page-nav ul li ul.sub-menu li  { height: auto; background: #fff; border-top: solid 1px #00b4c1; }
  .page-nav ul li ul.sub-menu li a  {  display: inline-block; height: auto; width: 185px; color: #00b4c1; 
                                      line-height: 24px; padding: 7px 0 7px 35px; background: none; text-transform: none; }

  .page-nav ul li ul.sub-menu>li>a:hover,
  .page-nav ul li ul.sub-menu>li>a.active,
  .page-nav ul li ul.sub-menu>li.current-menu-item>a { background: #fff url(images/bg-bubbles-blog-heading.png) no-repeat left 3px;  }
  .page-nav ul li ul.sub-menu>li>a:hover { color: #000; }

  .page-nav ul li:hover ul.sub-menu,
  .page-nav ul li.current-menu-parent ul.sub-menu {
    display: block;
  }


.info-banner .links {
  width: 100%;
  max-width: 882px;
  height: 80px;
  margin: 77px auto 0;
}
.info-banner .links ul {
  float: left;
  width: 138px;
  margin-left: 9px; 
}
.info-banner .links ul li {
  margin: 0; line-height: 18px;
}
.info-banner .links ul li a {
  color: #000; font-weight: 700; font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-style: italic;
  font-size: 14px; line-height: 18px; letter-spacing: -0.5px;
}
.info-banner .links ul li a:hover {
    text-decoration: underline;
  }

.footernav ul { }
  .footernav ul li { height: 50px; margin: 0 10px; }
  .footernav ul li a  {  display: inline-block; height: 50px; color: #0abcc2; 
                  font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight: 700; font-size: 16px;  line-height: 50px; }

  .footernav ul>li>a:hover { color: #fff; }
  .footernav ul>li:hover, .footernav ul>li:hover>a { color: #fff; }

  .footernav  ul li.home { width: 62px; margin: 0 15px 0 0;  }
  .footernav  ul li.home a { display:block;  width: 62px; height: 50px;  line-height: 21px;
                background: url(images/icon-home-footer.png) no-repeat 0 0; text-indent: -9999px; } 
  .footernav  ul li.home a:hover  {  background-position: 0 bottom; }

  .footernav  ul li.social { height: 33px; margin: 14px 0 0 7px; }
  .footernav  ul li.social a { display:block;  width: 21px; height: 21px;  line-height: 21px;
                background: url(images/icons-footer-nav-social.png) no-repeat 0 0; text-indent: -9999px; }  


  .footernav .donate,
  .footernav .join,
  .footernav .sub-menu,
  .footernav .about:hover .sub-menu {
    display: none;
  }

  .footernav  ul li.email a  {  width: 30px;  background-position: 0 0; }
  .footernav  ul li.facebook a  {  background-position: -40px 0; }
  .footernav  ul li.twitter a  {  background-position: -70px 0; }
  .footernav  ul li.pinterest a  {  background-position: -100px 0; }
  .footernav  ul li.email a:hover  {  background-position: 0 -30px }
  .footernav  ul li.facebook a:hover  {  background-position: -40px -30px }
  .footernav  ul li.twitter a:hover  {  background-position: -70px -30px }
  .footernav  ul li.pinterest a:hover  {  background-position: -100px -30px; }


  .footersubmenu { float: right;}





.responsive-nav  {
  position: absolute;
  top: -12px;
  left:0;
  z-index: 101;
  width: 100%;
  z-index: 20;

}



.responsive-nav.is-scrolled  {
  top: 0;
}
a.responsive-nav-trigger {
  display: none; 
  position: absolute;
  z-index: 2000; 

  top: 21px;  
  right: 2%;
  margin: 0;  

  padding: 0 5px 0 35px;
  height:30px;
  line-height: 30px;
  font-size: 1.4em;
  font-weight: 300;
  text-align: center;
  color: #00b8c6;
  text-decoration: none;
  margin: 0 2px 10px 0;
  text-transform: uppercase;
  background: url(images/bg-primary-nav-trigger.png) no-repeat 5px top;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.responsive-nav.is-scrolled .responsive-nav-trigger {
  background: #f9f9f1 url(images/bg-primary-nav-trigger.png) no-repeat 5px top;
  right: 5px;
}
.responsive-nav-trigger.is-active,
.responsive-nav.is-scrolled .responsive-nav-trigger.is-active {
  background-position:  5px bottom;
/*   right: auto;
left: 25px; */
}




.responsive-nav .responsive-menus {
  display: none;
  position: absolute; left: 0; z-index: 1900;
  width: 100%; height: auto;
  margin: 0;
  background: #fff;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 00.15);
  -moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 00.15);
  box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 00.15);
  top:        6px;
  padding:  45px 0 0 0;
  border-top: solid 6px #00b8c6;
  background: #fff url(images/bg.jpg) repeat center top;
}
.respmenu-wrap {


}

.responsive-menus .titlebarmenu  { 
  float: left;
  display: block;
  width: 100%;
  margin: 0;
}
.respmenu-wrap.is-active { 
  
}
.responsive-menus>ul { 

}



.responsivemenu { 
  height: auto;
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}


.responsivemenu >ul { 
  width: 96%;
  max-width: 450px;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-bottom: 20px !important;

    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}
.responsivemenu>ul.is-active { 
  max-width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
}



.responsive-menus ul li { 
  position: static; 
  height: auto; 
  width: 100%; 
  z-index:100; 
  display:block; 
  float: none !important;
}
.responsive-menus ul li:after {
  content: "";
  display: table;
  clear: both;
}

.responsive-menus ul li a  { 
  display:block; 
  height: auto;  
  margin: 0 30px 0 0; 
  font-size: 1.25em;
  text-align: left;
  font-weight: 700; 
  color: #010101; 
  text-transform: uppercase;
  line-height: 1.3;
  border: none;
  min-width: 300px;
  white-space: normal;
  padding: 10px 30px 10px 15px;
}
.responsive-menus ul li.has-child>a  { 
  background: url(images/bg-respmenu-a.png) no-repeat right center;

}
 .responsive-menus ul li ul li a { 
  text-transform: none;

 }
.responsive-menus ul li.sec a  { 
  font-size: 0.9em;
}
.responsive-menus ul li.first-sub { 
  margin-top: 10px;
  padding-top: 10px !important;
   border-top: solid 2px #e8e9e6;
}


.responsive-menus ul li.current-page-ancestor>a,
.responsive-menus ul li.current_page_item>a,
.responsive-menus ul li.current-menu-item>a {
  color: #00b8c6;
}
/* .responsive-menus ul li.current-page-parent a {
  color: #010101;
} */
.responsive-menus .col {
  padding-top: 10px;
  /* background: #fff url(images/bg-main-bottom.png) repeat-x center top; */
}


  .responsive-menus li.has-child ul.sub-menu a {
    background: none;
    float: none;
  }

  .responsive-menus ul.sub-menu {
    top: 0; 
    max-width: 300px;
    left: 50%;
    position: absolute;
  }
.responsivemenu>ul.is-active>li {

  width: 50%; 
  }
.responsivemenu>ul.is-active ul.sub-menu {
    
  }
  .responsivemenu>ul.is-active>li {
    border-top: solid 1px #fcfbf8;
    border-bottom: solid 1px #fcfbf8; 
  }
  .responsivemenu>ul>li.is-active {
    border-top: solid 1px #ceb571;
    border-bottom: solid 1px #ceb571;
    background: #fff;  
  }




.responsive-menus ul li.resp-olc>ul {
    position: absolute;
    top: 0; 
    left: 52%;
    width: 48%;
}
.responsive-menus ul li.resp-olc>ul li ul {
    position: relative;
    top: 10px;
    left: 0;
    width: 100%;
    max-width: 450px;
}
.responsive-menus ul li.resp-olc>ul li ul:after {
  content: "";
  display: table;
  clear: both;
}

 .responsive-menus ul li.resp-olc>ul>li {
  padding: 0;
  list-style-image: none;
  float: left !important;
  width: 50%;
  display: block; 
}
 .responsive-menus ul li.resp-olc ul li a { 
    display: block; 
    font-size: 0.9em;
    line-height: 1.3;
    text-decoration: none;
    text-transform: none;
    float: none;
    background: none;
    text-align: left; 
    margin: 0;
    padding: 4px 0;
    width: 100%;
    height: auto;
  }

 .responsive-menus ul li.resp-olc  li.noclick a,
 .responsive-menus ul li.resp-olc  li.noclick a:hover { 
    color: #000;
    cursor: default;
  }
  .responsive-menus ul li.resp-olc ul li ul { 
    float: none; display: block; width: 100%; 
  }
  .responsive-menus ul li.resp-olc ul li ul li { 
    float: none;
    padding: 3px 0 3px 0;
    display:block; width: 100%; height: auto; 
  }
  .responsive-menus ul li.resp-olc ul li ul li.inset {
    padding-left: 10px !important;
  }

  .responsive-menus ul li.resp-olc>ul>li>a {
    display: none !important;
  }


.info-nav .col li.all {
    display: none !important;
}

.info-filter,
.info-filter #caring-topics,
.info-filter #supporting-topics,
.info-filter #planning-topics {
  display: none;
}
.info-filter #select-topic option.all {
  display: none;
}

















/******* END NAVIGATION ********/



.nav ul li a:active {
  color: #00b8c6 !important;
}



a.btn,
.btn a,
.info-pack-item .content a {
  display: inline-block;
  width: auto;
  height: 30px;
  margin: 20px 0 0;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0 26px;
  background: #00b8c6;
  color: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 999px;
  text-decoration: none;
}
a.btn:hover {
  color: #00b8c6;
  background: #0f3444;
}
